const express = require("express");
const router = express.Router();

router.get("/active-servers.json", require("./active-servers"));
router.get("/server-info.json", (req, res) => res.json({
	result: require("../../api/server-info")
}));

module.exports = router;
